Jint 2.11.10

Javascript interpreter for .NET which provides full ECMA 5.1 compliance.

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package Jint -Version 2.11.10
dotnet add package Jint --version 2.11.10

Version History

Version Downloads Last updated
3.0.0-beta-001 969 10/29/2016
2.11.10 (current version) 376 8/10/2017
2.10.4 11,459 3/22/2017
2.10.3 13,860 12/28/2016
2.10.2 7,259 10/17/2016
2.10.1 378 10/16/2016
2.10.0 212 10/16/2016
2.9.1 12,847 7/27/2016
2.9.0 238 7/26/2016
2.8.0 37,423 2/26/2016
2.7.1 20,296 11/1/2015
2.6.0 24,207 9/22/2015
2.5.0 25,115 5/26/2015
2.4.0 11,797 10/14/2014
2.3.0 596 10/3/2014
2.2.0 2,956 7/9/2014
2.1.0 13,868 3/4/2014
2.0.0 499 3/3/2014